body
{
    margin: 0px;
}

.back_button
{
    height: 64px;
    width: auto;
    margin-bottom: 10px;
}

.camping_image
{
    max-height: 150px;
    width: auto;
    margin: 2px;
}

.map 
{
    height: 100%;
    width: 100%;
    padding: 0px;
}

.map_camping
{
    height: 2000px;
    width: 100%;
    padding: 0px;  
}

.camping_content 
{
    height: 1800px;
    width: 800px;
    padding: 20px;
    position: absolute;
    top: 200px;
    left: 50%;
    margin-left: -400px; /* margin is -0.5 * dimension */
    background-color: white;
    color: #2e92cf;
}

.search
{
    position: absolute;
    top: 0;
}